{% load crm_utils %}
<button type="button" class="btn" data-toggle="modal" data-target="#delete-payment-{{ payment_id }}">
  <i class="fa fa-trash"></i>
</button>
{% include "client/information/installment/installmentlist_deletemodal.html" with payment_id=payment_id summ=summ url="payment_delete"|reverso installment_id=installment_id  %}